td {
	font-size: 12px;
}
.biaoti2 {
	font-size: 18px;
	font-weight: bold;
	color: #E80000;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-position: center;
	font-family: "ºÚÌå";
}


.zi1 {
	line-height: 22px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
}
.kuang {
	border: 1px solid #CCCCCC;
}
.xinwen {
	line-height: 20px;
}

.tuwei {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.zi2 {

	line-height: 22px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 12px;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color:#000000;
	text-decoration: none;
}
.biaoti2 .STYLE1 a:link{
	color: #E80000;
	text-decoration: none;
}

.biaoti2 .STYLE1 a:visited{
	color: #E80000;
	text-decoration: none;
}

.biaoti2 .STYLE1 a:hover{
	color: #E80000;
	text-decoration: none;
}